### Method

# Gtk Grid get_child_at

#### Declaration [src]

    GtkWidget*
    gtk_grid_get_child_at (
      GtkGrid* grid,
      int column,
      int row
    )

#### Description [src]

Gets the child of `grid` whose area covers the grid cell at `column`, `row`.

#### Parameters

`column`

  Type: `int`

  The left edge of the cell.

`row`

  Type: `int`

  The top edge of the cell.

#### Return value

Type: `GtkWidget`

The child at the given position.

The returned data is owned by the instance.
The return value can be `NULL`.